/*-----------------------------------------------------------------*/
/*RESETS*/
/*-----------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,
tr, th, td {
    margin: 0;
    padding: 0;
    border: 0 none;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    vertical-align: baseline;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th {
    text-align: left;
    font-weight: bold;
}

ul, li, ol {
    text-indent: 0;
    list-style: none;
    list-style-image: none;
    list-style-type: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

root {
    display: block;
}

a:active {
    outline: none;
}

:focus {
    -moz-outline-style: none;
    outline-style: none;
    outline-width: 0;
}

/*#######################################################
Grid
#######################################################*/
html {
    color: #444;
    background: #99CCFF;
}

body {
    text-align: center;
    font: 13px/1.35 arial, helvetica, clean, sans-serif;
    *font-size: small;
    *font: x-small;
}

#hd {
    clear: both;
    height: 142px;
    background: #01479E url(../images/sams-header.png) no-repeat center center;
    border-top: 0;
    border-left: 25px solid #3399FF;
    border-right: 25px solid #3399FF;
}

#ft {
    height: 98px;
    background: url("../images/sams-footer.png") no-repeat scroll 494px 4px #FFF;
    clear: both;
    border-bottom: 25px solid #39F;
    border-left: 25px solid #39F;
    border-right: 25px solid #39F;
}

#grid {
    margin: 0 auto;
    text-align: left;
    width: 750px;
    min-width: 750px;
}

#bd {
    /*background: url(../images/body_bg.gif) repeat-y;*/
    padding-bottom: 5px;
    background: #ffffff;
    border-left: 25px solid #3399FF;
    border-right: 25px solid #3399FF;
}

#bd > .col {
    /*background: url(../images/leftcol_bg.jpg) no-repeat 0px 0px;*/
    position: relative;
    float: left;
    width: 160px;
    margin-left: -25px;
}

#content {
    float: right;
    width: 589px;
    margin-right: -25px;
    margin-top: 2em;
}

#content .col-left {
    float: left;
    width: 66%;
}

#content .col-right {
    float: right;
    width: 31%;
}

/*clear*/
#bd:after, .content-in:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#bd, .content-in {
    zoom: 1;
}

.clr {
    height: 0;
    clear: both;
    visibility: hidden;
}

/*#######################################################
Content general
#######################################################*/
#rightcontent {
    width: 150px;
    text-align: center;
}

hr {
    color: rgb(221, 221, 221);
    opacity: .5;
    margin: 1em 0;
}

#maincontent {
    white-space: normal;
    -ms-word-break: break-all;
    /* Non standard for webkit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

/*#######################################################
links
#######################################################*/
a:link {
    color: #0033CC;
    text-decoration: underline;
}

a:visited {
    text-decoration: underline;
    color: #0033CC;
}

a:hover {
    text-decoration: none;
    color: #FF6600;
}

a:active {
    text-decoration: underline;
    color: #FF6600;
}

#gallery-rightcol a:link, #rightcontent a:link {
    color: #666666;
    text-decoration: underline;
}

#gallery-rightcol a:visited, #rightcontent a:visited {
    text-decoration: underline;
    color: #666666;
}

#gallery-rightcol a:hover, #rightcontent a:hover {
    text-decoration: none;
    color: #FF6600;
}

a.current {
    color: #FF6600;
    text-decoration: none;
}

/*#######################################################
Nav
#######################################################*/
#nav {
    margin: 0px;
    padding: 1em 0;
    width: 134px;
    background: #679966;
}

#nav ul, #nav li {
    list-style: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}

#nav li {
    padding: .5em;
}

#nav li a {
    text-transform: uppercase;
    display: block;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #ffffff;
}

#nav li a:hover {
    color: lightsalmon;
}

/*Gallery*/
.inline-nav {
    margin: 10px 0;
    clear: both;
}

.inline-nav li {
    display: inline;
    margin-right: 10px;
    font-size: 1.2em;
}

/*#######################################################
Text
#######################################################*/
h1 {
    color: #3399FF;
    text-align: left;
    font: bold normal 21px/normal Arial, Helvetica, sans-serif;
    padding-bottom: 1em;
    border-bottom: 1px solid rgb(221, 221, 221);
    margin-bottom: 1.5em;
}

p + h1 {
    margin-top: 2em;
}

h2 {
    font: normal bold 1.1em/normal Arial, Helvetica, sans-serif;
    color: #669966;
    margin-bottom: 1em;
}

#maincontent ul {
    text-indent: 1em;
}

p {
    margin-bottom: 1em;
}

.intro {

}

.caption {
    color: #666666;
    text-align: center;
    padding-top: 10px;
    font-size: 0.9em;
    line-height: 1.2em;
}

.largetext {
    font-size: 1.1em;
    font-weight: bold;
}

strong {
    font-weight: bold;
}

.book-title h1,
.book-title h2,
.book-title p {
    color: #444;
    text-align: center;
}

.book-title h1 {
    border: 0 none;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 0.5em;
    padding-bottom: 0;
}

.green-text {
    color: #669966;
}

/*#######################################################
Gallery
#######################################################*/
#gallery {
    position: relative;
    color: #3399FF;
    text-align: center;
    padding-top: 10px;
    font-size: 0.9em;
    margin-bottom: 15px;
    overflow: hidden;
}

#gallery ul {
    text-indent: 0;
    line-height: 0;
}

#gallery li a:link {

}

#gallery ul li {
    float: left;
    width: 90px;
    height: 120px;
    padding: 2px;
    margin: 3px;
    border: 1px solid #3399FF;
}

#gallery ul li p {
    font-size: 0.9em;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: 0.3em;
}

#gallery ul li:hover {
    border: 1px solid #FF6600;
}

#gallery ul li img {
    display: inline;
    cursor: pointer;
    filter: alpha(opacity=100);
    opacity: 1;
}

#gallery ul li a {
    text-decoration: none;
}

#gallery ul li a:hover img {
    cursor: pointer;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

/*Gallery right col*/
#gallery-rightcol {
    width: 150px;
    /*padding-top: 4em;*/
    text-align: left;
    color: #666666;
}

/*#######################################################
Misc
#######################################################*/
div.audio {
    padding: 1em;
    border: solid 1px #999999;
    text-align: center;
    margin-bottom: 1em;
}